<%= form_with(model: time_off) do |form| %>
  <% if time_off.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(time_off.errors.count, "error") %> prohibited this time_off from being saved:</h2>

      <ul>
        <% time_off.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :team_member_id, style: "display: block" %>
    <%= form.text_field :team_member_id %>
  </div>

  <div>
    <%= form.label :start_date, style: "display: block" %>
    <%= form.date_field :start_date %>
  </div>

  <div>
    <%= form.label :end_date, style: "display: block" %>
    <%= form.date_field :end_date %>
  </div>

  <div>
    <%= form.label :days, style: "display: block" %>
    <%= form.number_field :days %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
